./* regras gerais */

img  {
  display: block;
  border: 0;
  vertical-align: middle;
}

/* layout geral */
body  {
  background: #fff; /*#818E96 url(btgrdk.gi) bottom left fixed repeat-x;*/
  color: #555;
  margin: 0;
  padding: 0;
  border: 0;
  font-family: arial, verdana;
  padding-bottom: 25px;
  background-image: url(images/footbot.jpg); 
  background-attachment: fixed;
  background-repeat: no-repeat;
}

#wrapper  {
  color: #555;
  margin: 10px auto;
  padding: 0;
  border: 0px solid #999;
  width: 597px;
}

#header  {
  color: #555;
  border: 0;
  margin: 0;
  padding: 0;
  height: 100%;
}

#header img  {
  margin: 0;
  padding: 0;
  border: 0;
}

#pagebody  {
  padding: 0;
  margin: 0;
  border: 0;
  text-align: left;
}

#footer {
  border: 0;
  background: 0;
  padding: 5px 7px 7px 10px;
  text-align: right;
  clear: both;
  font-size: small;
  background-image: url(images/background.png); 
}

#maincontent  {
  float:left;
  margin: 0;
  padding-left:25px;
  padding-bottom: 50px;
  width: 550px;
  background-image: url(images/background.png); 
}

/*  Typography */

th  {
  font-weight: bold;
}

h1, h2, h3, h4, h5, h6  {
  font-family: arial, verdana;
  font-weight: small  ;
  margin-top: 10px;
  margin-bottom: 1px;
  letter-spacing: 0.01px;
}

h1  {
  margin-top: 0;
  font-size: small;
}

h2  {
  margin-top: 1.5em;
  font-size: medium;
  color: #4D687F;
}

h3  {
  margin-top: 1em;
  margin-bottom: 1em;
  font-size: medium;
  color: #4D687F;
}

h4  {
  font-weight: normal;
  font-size: x-small;
}

h5  {
  font-size: 10pt;
  font-style: italic;
}

p  {
  line-height: 140%;
  text-align: left;
  margin-top: 0;
  margin-bottom: 1em;
}

#pagebody, #pagebody div, #pagebody p, #pagebody th, #pagebody td, #pagebody li {
  font-size: 12pt;
}

/* links gerais */

a:link, a:visited {
  font-weight : normal;
  text-decoration : none;
  color: #4D687F;
}

a:hover {
  font-weight : normal;
  text-decoration : underline;
  color: #4D687F;
}

a:active {
  font-weight : normal;
  text-decoration : none;
  color: #4D687F;
}

/*  menu horizontal */

#menu {
  margin: 0;
  padding: 0;
}

#menu ul {
  border: 0;
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
} 

#menu ul li {
  display: block;
  float: left;
  text-align: center;
  padding: 0;
  margin: 0;
}

#menu ul li {
  width: 199px;
  height: 2em;
  border: 0;
  padding: 0;
  margin: 0 0 10px 0;
  color: #666;
  text-decoration: none;
  display: block;
  text-align: center;
  font-weight: normal;
  line-height: 2em;
  font-size: 14pt;
}

#menupoint a {
  width: 199px;
  height: 2em;
  border: 0;
  padding: 0;
  margin: 0 0 10px 0;
  color: #666;
  text-decoration: none;
  display: block;
  text-align: center;
  font-weight: normal;
  line-height: 2em;
  font-size: 14pt;
}

#menupoint_selected a {
  background: #4D687F;
  width: 199px;
  height: 2em;
  border: 0;
  padding: 0;
  margin: 0 0 10px 0;
  color: #fff;
  text-decoration: none;
  display: block;
  text-align: center;
  font-weight: normal;
  line-height: 2em;
  font-size: 14pt;
}

#menupoint a:hover {
  color: #000;
  background: #eee;
}

#menupoint_selected a:hover {
  color: #000;
  background: #eee;
}

#pubfilter {
  margin: 20px 0 20px 0;
  height: 80px;
}

#pubfilterheader {
  font-size: 14px;
  background-color: #666;
  color: #eee;
  height: 80px;
  width: 15%;
  float: left;
  display: table; 
}
#pubfilterheadertext {
  display: table-cell; 
  vertical-align: middle; 
  text-align: center; 
}

#pubfilterdiv {
  font-size: 14px;
  color: #eee;
  height: 80px;
  width: 85%;
  float: right;
}

#pubfilterlist {
  list-style: none;
  padding: 0;
  margin-left: 30px;
  margin-right: 30px;
  font-size: 13px;
}

#pubfilterlist li {
  display: inline;
  padding: 0;
  margin-left: 0;
  font-size: 13px;
  height: 2em;
  color: #666;
  text-decoration: none;
  text-align: center;
  font-weight: normal;
  line-height: 2em;
}

li.pubfilterlistpoint a {
	display: inline;
	padding: 2px 4px 2px 4px;
	margin: 0;
	font-size: 14px;
	height: 2em;
	color: #666;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	line-height: 2em;
}

li.pubfilterlistpoint a:hover {
  color: #000;
  background: #eee;
}

li.pubfilterlistpoint_selected a {
	display: inline;
	padding: 2px 4px 2px 4px;
	margin: 0;
	font-size: 14px;
	height: 2em;
	color: #fff;
  background: #4D687F;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	line-height: 2em;
}

li.pubfilterlistpoint_selected a:hover {
  color: #000;
  background: #eee;
}

dt {
  margin-bottom: 10px;
}


dd {
  margin-bottom: 15px;
  text-align: justify;
}


